Open Closed

Abp framework upgrade 5.2 #3566


0
[email protected] created

After upgrading the framework to 5.2 I am getting the following errors when running the application.

  • ABP Framework version: v5.2
  • UI type: Angular
  • DB provider: EF Core
  • Tiered (MVC) or Identity Server Separated (Angular): Yes
  • Exception message and stack trace: TypeError: Cannot read properties of undefined (reading 'toLowerCase') at MapSubscriber.mapFn [as project] (volo-abp.ng.theme.lepton.mjs:1266:42).
  • Steps to reproduce the issue:"

1 Answer(s)
  • 0
    muhammedaltug created
    Support Team

    Hello,

    Can you reinstall libraries with the yarn command after removing the node_moudles folder and 'package-lock.json' and 'yarn.lock' files?

    What is your angular version?